.section--u-i6wa0xq80 {width: auto; height: 100vh; display: flex; justify-content: flex-end; align-items: center; color: rgba(255, 255, 255, 1); padding-left: 0.78vw; position: fixed; left: 0px; top: 0px; z-index: 10; flex-direction: column; row-gap: 1.5527950310559007vw; padding-bottom: 50vh;}
.link-block--u-iwrhzr61i {width: 5vw; height: 5vw; flex-grow: 0; flex-shrink: 0;}
.image--u-im08bgha5 {width: auto; height: auto;}
.link-block--u-ibpz5q1r0 {width: 5vw; height: 5vw; flex-shrink: 0;}
.image--u-is31jnoj0 {width: auto; height: auto;}
@media (max-width: 479px) {.section--u-i6wa0xq80 {display: flex; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto; height: auto; top: auto; bottom: 0px; padding-bottom: 6.25vw; flex-direction: row; padding-left: 6.25vw; column-gap: 3.125vw; row-gap: 0vw; z-index: 10;}}
@media (max-width: 479px) {.link-block--u-iwrhzr61i {width: 12.5vw; height: 12.5vw;}}
@media (max-width: 479px) {.link-block--u-ibpz5q1r0 {width: 12.5vw; height: 12.5vw;}}
